Bug 1203755 - Rebase to 2.42.2 [GNOME 3.14.3]
Summary: Rebase to 2.42.2 [GNOME 3.14.3]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: glib2
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Colin Walters
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: desktop-rebase 1174447
TreeView+ depends on / blocked
 
Reported: 2015-03-19 15:38 UTC by Matthias Clasen
Modified: 2015-11-19 08:18 UTC (History)
2 users (show)

Fixed In Version: glib2-2.42.2-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: 2.42.2 Highlights, important fixes, or notable enhancements: This is a rebase to the upstream 2.42.2 release. Patches have been retained to avoid some new deprecations and warnings.
Clone Of:
Environment:
Last Closed: 2015-11-19 08:18:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:2116 0 normal SHIPPED_LIVE GTK+ bug fix and enhancement update 2015-11-19 08:39:32 UTC

Description Matthias Clasen 2015-03-19 15:38:14 UTC
We are rebasing the desktop to GNOME 3.14.3 in RHEL 7.2. As part of this rebase, glib2 needs to be rebased to 2.42.2

Comment 5 Vitezslav Humpa 2015-08-31 11:02:51 UTC
glib2-2.42.2-4.el7 is now present within all rhel-7 composes

Comment 6 errata-xmlrpc 2015-11-19 08:18:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-2116.html


Note You need to log in before you can comment on or make changes to this bug.